Page MenuHomePhabricator

NewUserMessage
Closed, DeclinedPublic

Description

Please put wfLoadExtension('NewUserMessage'); in LS and it will run, because in order, I hadn't add for chmod active.

NUM is extension can server each people registered, which the people still confusing after register, and NUM will send a welcome message so can help new user :-)

Event Timeline

Mbrt created this task.May 16 2018, 4:46 AM
Mbrt changed the edit policy from "All Users" to "Administrators".May 16 2018, 4:46 AM
Mbrt changed the visibility from "Public (No Login Required)" to "Administrators".
Void added a subscriber: Void.May 17 2018, 4:12 PM

Two questions: Why is this task protected? And why not do it through github?

MacFan4000 changed the visibility from "Administrators" to "Public (No Login Required)".May 17 2018, 4:43 PM
MacFan4000 changed the edit policy from "Administrators" to "All Users".
Mbrt added a comment.May 18 2018, 3:38 AM

LoL, I think this is just for admin, I usually push to the server, :) and I always be there.

Mbrt added a comment.May 18 2018, 3:40 AM

sometime, I want to edit LS, but I can't save the edit, nah, maybe have a wrong chmod or something else.

Mbrt added a comment.May 18 2018, 3:33 PM

That is include 'root' group not sysadmin group

Mbrt closed this task as Invalid.May 19 2018, 9:09 AM
Mbrt reopened this task as Open.Jun 14 2018, 3:46 AM
Mbrt added a comment.Jun 14 2018, 3:49 AM

Mkay, I reopen because have issue, can someone go to server and check the wfLoadExtension at localsettings.php, I put some extensions but not load anytime, should me to push via git.

Two reasons why its not working

  1. you may not have pulled the latest changes to the server
  2. The submodules are not correctly added to the repositorys
Mbrt added a comment.Jun 15 2018, 6:00 PM

I've already pull into the server using SFTP also in git before. So I pull 2 version, via git and sftp(to the server).

MacFan4000 closed this task as Declined.Jun 15 2018, 8:49 PM
MacFan4000 claimed this task.

I don't know that this is really needed. I don't think many users would be confused.

Mbrt added a comment.Jun 16 2018, 7:16 AM

Lol, Mybe I try to fix